.h1,h2,h3,h4,h5,h6 {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: bold;
	color: #B90000;
	display: inline;
}

.txt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
}
.white {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #FFFFFF;
}
a:link {
font-family:Tahoma;
font-size:13px;
font-weight:bold;
color: #006295;
text-decoration: none;}
a:visited {font-family:Tahoma;
font-size:13px;
font-weight:bold;
color: #006295;
text-decoration: underline ;}
a:hover {font-family:Tahoma;
font-size:13px;
font-weight:bold;
color: #006295;
text-decoration: underline ;}
a:active {font-family:Tahoma;
font-size:13px;
font-weight:bold;
color: #006295;
text-decoration: underline ;}

a.red:link {font-family:Tahoma;
font-size:11px;
font-weight:normal;
color: #FFFF99;
text-decoration: underlike ;}
a.red:visited {font-family:Tahoma;
font-size:11px;
font-weight:normal;
color: #FFFF99;
text-decoration: none ;}
a.red:hover {font-family:Tahoma;
font-size:11px;
font-weight:normal;
color: #FFFF99;
text-decoration: none ;}
a.red:active {font-family:Tahoma;
font-size:11px;
font-weight:normal;
color: #FFFF99;
text-decoration: none ;}

a.whi:link {font-family:Tahoma;
font-size:11px;
font-weight:normal;
color: #ffffff;
text-decoration: underlike ;}
a.whi:visited {font-family:Tahoma;
font-size:11px;
font-weight:normal;
color: #ffffff;
text-decoration: none ;}
a.whi:hover {font-family:Tahoma;
font-size:11px;
font-weight:normal;
color: #ffffff;
text-decoration: none ;}
a.whi:active {font-family:Tahoma;
font-size:11px;
font-weight:normal;
color: #ffffff;
text-decoration: none ;}
.subheading {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #0080C0;
	text-align: justify;
}
.txt1Copy {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
}
.subheading1 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: justify;
}
.txt2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	color: #990000;
	text-align: justify;
}
.tableborder {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #336699;
	border-right-color: #336699;
	border-bottom-color: #336699;
	border-left-color: #336699;
}
.grey {


	font-family: Tahoma;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	color: #666666;
	text-align: justify;
}
.subheadingCopy {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 16px;
	font-weight: bold;
	color: #990000;
	text-align: justify;
}
